﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/book_my_tickets.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#">Connection</a>
                            </li>
                            <li>
                                <a href="#">About</a>
                            </li>
                            <li>
                                <a href="#">FAQ</a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation"><a href="#">Messages</a></li>
                        <li role="presentation"><a href="#">Parameters</a></li>
                        <li role="presentation" class="active"><a href="#">Tickets</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">

            <!-- site__layout -->
            <div class="site__layout container">
                <div class="events-details row">

                    <div class="col-xs-12 col-sm-8 col-lg-8">

                        <a href="#" class="events-details__img">
                            <img src="pic/events-detalise-pic1.jpg" alt=""/>
                        </a><!-- /events-details__img -->

                        <div class="events-details__text">
                            <h2><a href="#">Sensation - White Party</a> </h2>
                            <span>Bruxelles, Rue De La Paix</span>
                            <ul class="events-details__info">
                                <li class="events-details__date">11 Mai 2015</li>
                                <li class="events-details__time">22:15</li>
                            </ul><!-- /events-details__text__info -->
                        </div><!-- /events-details__text -->

                    </div>

                    <div class="col-xs-12 col-sm-4 col-lg-4">

                        <a href="#" class="btn btn_fiolet">See Event Details</a>

                    </div>
                </div><!-- /events-details -->

                <div class="organize__table organize__table_2 uneditable">

                    <ul class="organize__table_title">
                        <li>#</li>
                        <li>Type</li>
                        <li>Ref. Number</li>
                        <li>Quantity</li>
                        <li>Price</li>
                    </ul><!-- /organize__table_title -->

                    <ul class="organize__table-content">
                        <li>
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <a href="#">Normal Entrance</a>
                                <span>
                                    Simple entrance at the door
                                </span>
                            </div>
                            <div>
                                <span>Ref. Number</span>
                                <a href="#">215510</a>
                            </div>
                            <div>
                                <span>Quantity:</span>
                                2
                            </div>
                            <div>
                                <span>Price:</span>
                                20€

                            </div>
                        </li>
                        <li>
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <a href="#">Normal Entrance</a>
                                <span>
                                    Simple entrance at the door
                                </span>
                            </div>
                            <div>
                                <span>Ref. Number</span>
                                <a href="#">215510</a>
                            </div>
                            <div>
                                <span>Quantity:</span>
                                1
                            </div>
                            <div>
                                <span>Price:</span>
                                50€
                            </div>
                        </li>
                    </ul><!-- /organize__table-content -->

                </div><!-- /organize__table -->

            </div>
            <!-- /site__layout -->

            <!-- site__layout -->
            <div class="site__layout container">
                <div class="events-details row">

                    <div class="col-xs-12 col-sm-8 col-lg-8">

                        <a href="#" class="events-details__img">
                            <img src="pic/events-detalise-pic1.jpg" alt=""/>
                        </a><!-- /events-details__img -->

                        <div class="events-details__text">
                            <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                            <span>Bruxelles, Rue De La Paix</span>
                            <ul class="events-details__info">
                                <li class="events-details__date">31 Décembre 2015 <span>au</span> 1 Janvier 2016</li>
                                <li class="events-details__time">22:15</li>
                            </ul><!-- /events-details__text__info -->
                        </div><!-- /events-details__text -->

                    </div>

                    <div class="col-xs-12 col-sm-4 col-lg-4">

                        <a href="#" class="btn btn_fiolet">See Event Details</a>

                    </div>
                </div><!-- /events-details -->

                <div class="organize__table organize__table_2 uneditable">

                    <ul class="organize__table_title">
                        <li>#</li>
                        <li>Type</li>
                        <li>Ref. Number</li>
                        <li>Quantity</li>
                        <li>Price</li>
                    </ul><!-- /organize__table_title -->

                    <ul class="organize__table-content">
                        <li>
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <a href="#">Normal Entrance</a>
                                <span>
                                    Simple entrance at the door
                                </span>
                            </div>
                            <div>
                                <span>Ref. Number</span>
                                <a href="#">215510</a>
                            </div>
                            <div>
                                <span>Quantity:</span>
                                1
                            </div>
                            <div>
                                <span>Price:</span>
                                50€
                            </div>
                        </li>
                    </ul><!-- /organize__table-content -->

                </div><!-- /organize__table -->

            </div>
            <!-- /site__layout -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.iscroll.js"></script>
<script src="js/jquery.select.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>